<!-- START of: finna - search/home/home-3.phtml -->
<div><h2>home-3.phtml</h2><p>Hei, maailmat! Nämä ovat esimerkkejä, lisää tyhjä home-3.phtml custom/search/home -kansioon, jos et käytä tiedostoa</p></div>
<div class="home-column"><?= $this->feed("news"); ?></div>
<div class="home-column"><?= $this->feed("carousel-vertical"); ?></div>
<div class="home-column"><?= $this->feed('Yle'); ?></div>

<?= $this->organisationInfo() ?>
<br><br><br>

<?=  $this->translate('uusitesti'); ?>
<!-- END of: finna - search/home/home-3.phtml -->
